.my-event {
    box-shadow: 0 16px 64px -16px rgba(46, 55, 77, .1);
}

.eve-mg {
    width: 100% !important;
    height: 200px !important;
    object-fit: cover;
    border-radius: 8px 8px 0 0;
}

.m-div {
    border-radius: 0 0 7px 7px;
    box-shadow: none !important;
    height: 125px !important;
}

.jumbo {
    padding: 25px !important;
    margin-bottom: 0;
}

.screen-mt-3 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    padding: 25px !important;
}

.m-div p {
    margin-bottom: 0 !important;
}

.event-name {
    font-size: 18px;
    -webkit-line-clamp: 1;
    width: 90%;
    max-height: 129.6px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}